package com.mx.dla.dda.contrato.transaccion.terminos.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class FsCategoriaMGDTO extends BaseDTO{

	private Long   idFsCategoriaMG;
	private Long   idContrato;
	private Long   idSeccion;
	private Double desde;
	private Double hasta;
	private String categoriaMg;
	private String pDla;
	private String pEstudio;
	
	public Long getIdFsCategoriaMG() {
		return idFsCategoriaMG;
	}
	public void setIdFsCategoriaMG(Long idFsCategoriaMG) {
		this.idFsCategoriaMG = idFsCategoriaMG;
	}
	public Long getIdContrato() {
		return idContrato;
	}
	public void setIdContrato(Long idContrato) {
		this.idContrato = idContrato;
	}
	public Long getIdSeccion() {
		return idSeccion;
	}
	public void setIdSeccion(Long idSeccion) {
		this.idSeccion = idSeccion;
	}
	public Double getDesde() {
		return desde;
	}
	public void setDesde(Double desde) {
		this.desde = desde;
	}
	public Double getHasta() {
		return hasta;
	}
	public void setHasta(Double hasta) {
		this.hasta = hasta;
	}
	public String getCategoriaMg() {
		return categoriaMg;
	}
	public void setCategoriaMg(String categoriaMg) {
		this.categoriaMg = categoriaMg;
	}
	public String getpDla() {
		return pDla;
	}
	public void setpDla(String pDla) {
		this.pDla = pDla;
	}
	public String getpEstudio() {
		return pEstudio;
	}
	public void setpEstudio(String pEstudio) {
		this.pEstudio = pEstudio;
	}		
	
}
